## ruby-cri 2.4.0

=== debian/changelog ===
ruby-cri (2.4.0-1) unstable; urgency=low

  * Imported Upstream version 2.4.0

 -- Cédric Boutillier <boutil@debian.org>  Mon, 02 Sep 2013 21:45:16 +0200

ruby-cri (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #714850)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 13 Jul 2013 00:05:06 +0200
