=== debian/control ===
Source: ruby-cri
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-minitest, ruby-colored (>= 1.2~), yard, ruby-redcarpet
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cri.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-cri.git;a=summary
Homepage: http://stoneship.org/software/cri/
XS-Ruby-Versions: all

Package: ruby-cri
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-colored (>= 1.2~)
Description: library for building easy-to-use commandline tools
 Cri is a tool to create easy-to-use commandline interfaces in Ruby with
 support for subcommands. The central concept in Cri is the command, which has
 option definitions as well as code for actually executing itself.

Package: ruby-cri-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Suggests: doc-base
Description: library for building easy-to-use commandline tools - documentation
 Cri is a tool to create easy-to-use commandline interfaces in Ruby with
 support for subcommands. The central concept in Cri is the command, which has
 option definitions as well as code for actually executing itself.
 .
 This package contains the documentation for this library.
