## ruby-cri 2.4.1

=== debian/changelog ===
ruby-cri (2.4.1-1) unstable; urgency=medium

  * Imported Upstream version 2.4.1
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 01 Feb 2014 18:37:54 +0100
