## ruby-cri 2.6.1

=== debian/changelog ===
ruby-cri (2.6.1-1) unstable; urgency=medium

  * Imported Upstream version 2.6.1
  * refresh privacy-breach.patch

 -- Cédric Boutillier <boutil@debian.org>  Mon, 09 Jun 2014 21:59:45 +0200

ruby-cri (2.6.0-1) unstable; urgency=medium

  * Imported Upstream version 2.6.0
  * Add asciidoctor to Build-Depends, now that the README file has a .adoc
    extension
  * Add privacy-breach.patch to remove remote badges from the README file

 -- Cédric Boutillier <boutil@debian.org>  Mon, 14 Apr 2014 15:15:48 +0200
