=== debian/control ===
--- 
+++ 
@@ -3,7 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-minitest, ruby-colored (>= 1.2~), yard, ruby-redcarpet
+Build-Depends: asciidoctor,
+               debhelper (>= 7.0.50~),
+               gem2deb (>= 0.3.0~),
+               rake,
+               ruby-colored (>= 1.2~),
+               ruby-coveralls,
+               ruby-minitest,
+               ruby-redcarpet,
+               yard
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cri.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-cri.git;a=summary
@@ -13,7 +21,10 @@
 Package: ruby-cri
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-colored (>= 1.2~)
+Depends: ruby | ruby-interpreter,
+         ruby-colored (>= 1.2~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: library for building easy-to-use commandline tools
  Cri is a tool to create easy-to-use commandline interfaces in Ruby with
  support for subcommands. The central concept in Cri is the command, which has
@@ -22,7 +33,7 @@
 Package: ruby-cri-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-jquery
+Depends: libjs-jquery, ${misc:Depends}
 Suggests: doc-base
 Description: library for building easy-to-use commandline tools - documentation
  Cri is a tool to create easy-to-use commandline interfaces in Ruby with
