## ruby-cri 2.7.0

=== debian/changelog ===
ruby-cri (2.7.0-2) unstable; urgency=medium

  * Team upload.
  * Update packaging with a new dh-make-ruby run
    - debian/ruby-tests.rake revamped to work against newer infrastructure
      (Closes: #796457)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 30 Aug 2015 11:11:24 -0300

ruby-cri (2.7.0-1) unstable; urgency=medium

  * Imported Upstream version 2.7.0
  * refresh privacy-breach.patch
  * bump Standards-Version to 3.9.6 (no changes needed)
  * use the rake method to run the tests
  * invoke directly yard instead of using upstream Rakefile to build the
    documentation

 -- Cédric Boutillier <boutil@debian.org>  Mon, 25 May 2015 00:48:53 +0200
