=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 7.0.50~),
-               gem2deb (>= 0.3.0~),
+               debhelper (>= 9~),
+               gem2deb,
                rake,
                ruby-colored (>= 1.2~),
                ruby-coveralls,
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cri.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-cri.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cri.git
 Homepage: http://stoneship.org/software/cri/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-cri
