## ruby-cri 2.9.1

=== debian/changelog ===
ruby-cri (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Jul 2017 23:12:57 +0200

ruby-cri (2.8.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.8.0
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Refresh privacy-breach.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 21 Apr 2017 22:48:41 +0200
