=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cri.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cri.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cri.git
 Homepage: http://stoneship.org/software/cri/
 Testsuite: autopkgtest-pkg-ruby
@@ -34,7 +34,8 @@
 Package: ruby-cri-doc
 Architecture: all
 Section: doc
-Depends: libjs-jquery, ${misc:Depends}
+Depends: libjs-jquery,
+         ${misc:Depends}
 Suggests: doc-base
 Description: library for building easy-to-use commandline tools - documentation
  Cri is a tool to create easy-to-use commandline interfaces in Ruby with
