## ruby-cri 2.10.1

=== debian/changelog ===
ruby-cri (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump Debhelper compatibility level to 10

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Nov 2017 00:01:04 +0100
