=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 9~),
+               debhelper (>= 10),
                gem2deb,
                rake,
                ruby-colored (>= 1.2~),
@@ -12,7 +12,7 @@
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cri.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cri.git
 Homepage: http://stoneship.org/software/cri/
