## ruby-cri 2.15.2

=== debian/changelog ===
ruby-cri (2.15.2-1) unstable; urgency=medium

  * New upstream version 2.15.2
  * Upload to unstable
  * Use GitHub page as homepage

 -- Cédric Boutillier <boutil@debian.org>  Fri, 21 Dec 2018 14:27:59 +0100

ruby-cri (2.15.1-1~exp1) experimental; urgency=medium

  * Move debian/watch to gemwatch.debian.net
  * New upstream version 2.15.1
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * README is now markdown. Update privacy-breach.patch accordingly
  * Documentation now installed under /usr/share/doc/ruby-cri
  * Mark ruby-cri-doc as Multi-Arch: foreign
  * Breaks nanoc << 4.9

 -- Cédric Boutillier <boutil@debian.org>  Tue, 06 Nov 2018 11:22:32 +0100
