=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-colored (>= 1.2~),
@@ -12,10 +12,10 @@
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cri.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cri.git
-Homepage: http://stoneship.org/software/cri/
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cri.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cri
+Homepage: https://github.com/ddfreyne/cri
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -26,6 +26,7 @@
          ruby-colored (>= 1.2~),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: nanoc (<< 4.9~)
 Description: library for building easy-to-use commandline tools
  Cri is a tool to create easy-to-use commandline interfaces in Ruby with
  support for subcommands. The central concept in Cri is the command, which has
@@ -37,6 +38,7 @@
 Depends: libjs-jquery,
          ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: library for building easy-to-use commandline tools - documentation
  Cri is a tool to create easy-to-use commandline interfaces in Ruby with
  support for subcommands. The central concept in Cri is the command, which has
