## ruby-cri 2.15.10

=== debian/changelog ===
ruby-cri (2.15.10-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 2.15.10
  * Refresh patch
  * Bump debhelper compatibility level to 12
  * d/control: do not require root to build
  * Declare compliance with Debian Policy 4.5.0
  * Do not runtime depend on ruby interpreter
  * d/copyright: use secure url in Format field
  * Update years of upstream copyright

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 06 Feb 2020 10:08:24 -0300
