=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 11~),
+               debhelper (>= 12~),
                gem2deb,
                rake,
                ruby-colored (>= 1.2~),
@@ -12,18 +12,18 @@
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cri
 Homepage: https://github.com/ddfreyne/cri
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-requires-root: no
 
 Package: ruby-cri
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-colored (>= 1.2~),
+Depends: ruby-colored (>= 1.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: nanoc (<< 4.9~)
