=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_installdocs:
	yard --markup markdown --readme README.adoc --files NEWS.md,LICENSE --output-dir doc/yardoc
	dh_installdocs

override_dh_clean:
	rm -rf doc/ .yardoc/ coverage/
	dh_clean
