=== debian/watch ===
version=3
https://gemwatch.debian.net/cri .*/cri-(.*).tar.gz
