## ruby-cri 2.15.11

=== debian/changelog ===
ruby-cri (2.15.11-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Athos Ribeiro ]
  * New upstream version 2.15.11 (Closes: #996209)
  * Refresh patch
  * Declare compliance with Debian Policy 4.6.0
  * d/control: remove dependencies on ruby-colored

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 19 Oct 2021 14:55:27 -0300
