=== debian/control ===
--- 
+++ 
@@ -1,30 +1,28 @@
 Source: ruby-cri
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 12~),
+               debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-colored (>= 1.2~),
                ruby-coveralls,
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cri
 Homepage: https://github.com/ddfreyne/cri
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
-Rules-requires-root: no
+Rules-Requires-Root: no
 
 Package: ruby-cri
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-colored (>= 1.2~),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: nanoc (<< 4.9~)
 Description: library for building easy-to-use commandline tools
