## ruby-cri 2.15.12

=== debian/changelog ===
ruby-cri (2.15.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-cri: Add Multi-Arch: foreign.

  [ Cédric Boutillier ]
  * New upstream version 2.15.12
    - Rename MiniTest in Minitest
  * Drop Breaks: nanoc << 4.9~
  * Remove X?-Ruby-Versions fields from d/control
  * Refresh 0001-remove-badges-from-README-to-avoid-privacy-breach.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Jul 2024 13:04:10 +0200
