=== debian/control ===
--- 
+++ 
@@ -16,15 +16,14 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cri
 Homepage: https://github.com/ddfreyne/cri
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-cri
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
-Breaks: nanoc (<< 4.9~)
+Multi-Arch: foreign
 Description: library for building easy-to-use commandline tools
  Cri is a tool to create easy-to-use commandline interfaces in Ruby with
  support for subcommands. The central concept in Cri is the command, which has
