=== debian/watch ===
version=4
https://gemwatch.debian.net/cri .*/cri-(.*).tar.gz
